forbes {MASS} | R Documentation

## Forbes' Data on Boiling Points in the Alps

### Description

A data frame with 17 observations on boiling point of water and barometric pressure in inches of mercury.

### Usage

    forbes

### Format

`bp`

  boiling point (degrees Farenheit).

`pres`

  barometric pressure in inches of mercury.

### Source

A. C. Atkinson (1985) Plots, Transformations and Regression. Oxford.

S. Weisberg (1980) Applied Linear Regression. Wiley.

[Package MASS version 7.3-45 Index]